<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="struct">
    <name>KHoliday</name>
    <filename>structKHoliday.html</filename>
    <member kind="variable">
      <type>QString</type>
      <name>text</name>
      <anchorfile>structKHoliday.html</anchorfile>
      <anchor>d18fe6d6fa2e04ead1c63fbb68bcd3f3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QString</type>
      <name>shortText</name>
      <anchorfile>structKHoliday.html</anchorfile>
      <anchor>f25f42f0421c7aaf99c717e1e18f2f61</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int</type>
      <name>Category</name>
      <anchorfile>structKHoliday.html</anchorfile>
      <anchor>16fc70c5bcf1f0ee328415ac4e0c9569</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KHolidays</name>
    <filename>classKHolidays.html</filename>
    <member kind="function">
      <type></type>
      <name>KHolidays</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>03232e659c2d33fa30b95ac3ff300abe</anchor>
      <arglist>(const QString &amp;location)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KHolidays</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>1d066f523ce574086128c1b9b7e699ba</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>location</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>621726a604021826446ad4cff2bf544b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>QValueList&lt; KHoliday &gt;</type>
      <name>getHolidays</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>077a7e05e813afa42585c41336905ea3</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function">
      <type>KDE_DEPRECATED QString</type>
      <name>shortText</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>e679a646ac80f2d597b716c8b4638ee8</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function">
      <type>KDE_DEPRECATED QString</type>
      <name>getHoliday</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>6f0a8c07c929e6bd276e2948301ab1af</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function">
      <type>KDE_DEPRECATED int</type>
      <name>category</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>b17f6888297c148877b83481a66d501b</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QStringList</type>
      <name>locations</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>4feb4048af7c494fc35705b95319a530</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>fileForLocation</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>30ea7e36c3032684d2629580bca10e46</anchor>
      <arglist>(const QString &amp;location)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>userPath</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>ce95f90963b123776a0b51321277e332</anchor>
      <arglist>(bool create=false)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>generateFileName</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>fa5004f6b23f8fbb5361e2ffd70ded41</anchor>
      <arglist>(const QString &amp;location)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>LunarPhase</name>
    <filename>classLunarPhase.html</filename>
    <member kind="enumeration">
      <name>Phase</name>
      <anchor>ff8f920bc23ec1d6e7dec5bf6dc1bd3b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <name>Hemisphere</name>
      <anchor>3a5f6903dda788233fd806171587c1a3</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>LunarPhase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>cd3644cb4df9b41ff39541d6f4202874</anchor>
      <arglist>(Hemisphere hemisphere=Northern)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~LunarPhase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>bae172774343168dcc567837e90900c0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Phase</type>
      <name>phase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>ba957fee163b191ecb627c277d7a406b</anchor>
      <arglist>(const QDate &amp;date) const </arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>phaseStr</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>acac517fafacb190010bb4bb1d643dd5</anchor>
      <arglist>(const QDate &amp;date) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setHemisphere</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>cbc856351c742a099cb6d467c4200bb0</anchor>
      <arglist>(Hemisphere hemisphere=Northern)</arglist>
    </member>
    <member kind="function">
      <type>Hemisphere</type>
      <name>hemisphere</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>d35bc8cbeb83b657f5870f05ed5451d2</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>hemisphereStr</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>1bcd8fef33fd3eebfb6ac7d7ecfb6097</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>hemisphereName</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>73c313b561e21096fb96419dacc6a78c</anchor>
      <arglist>(Hemisphere hemisphere)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>phaseName</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>15a63cd4ceae471cfb4c38096acb1fd9</anchor>
      <arglist>(Phase phase)</arglist>
    </member>
  </compound>
  <compound kind="union">
    <name>YYSTYPE</name>
    <filename>unionYYSTYPE.html</filename>
    <member kind="variable">
      <type>int</type>
      <name>ival</name>
      <anchorfile>unionYYSTYPE.html</anchorfile>
      <anchor>7b892fa679cf5f113d5c5f8867b26c22</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>sval</name>
      <anchorfile>unionYYSTYPE.html</anchorfile>
      <anchor>47776ef4b8e25548cbe08ef194a14e6d</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
