<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="page">
    <name>index</name>
    <title>libemailfunctions</title>
    <filename>index</filename>
  </compound>
  <compound kind="file">
    <name>email.h</name>
    <path>/home/users/builder/rpm/BUILD/kdepim-3.5.6/libemailfunctions/</path>
    <filename>email_8h</filename>
    <namespace>KPIM</namespace>
    <member kind="enumeration">
      <name>EmailParseResult</name>
      <anchor>c987655a090d457e3d8638a78d35d060</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>QStringList</type>
      <name>splitEmailAddrList</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>98b418dfd27e2b6198cba231f6a0bc7b</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>splitAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d1a594b64f9ca4eea5fb1e70628d8bcd</anchor>
      <arglist>(const QCString &amp;address, QCString &amp;displayName, QCString &amp;addrSpec, QCString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>splitAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>2b7e099c8eb80fe28f0472cdc9474aa2</anchor>
      <arglist>(const QString &amp;address, QString &amp;displayName, QString &amp;addrSpec, QString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>isValidEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>92eca19dc388758a93d3844dea02fb5e</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>emailParseResultToString</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>c93bbf08256666d3052b9920b1e62e6c</anchor>
      <arglist>(EmailParseResult errorCode)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValidSimpleEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>3abe4995a0c7d5b2cb29f5e41968b6a6</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>simpleEmailAddressErrorMsg</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>f7c8e7e210300946a959969ba1b62e75</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QCString</type>
      <name>getEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>292f1221855a2b2b67e82d3c0e0ae8bb</anchor>
      <arglist>(const QCString &amp;address)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>fbcbb73ff26cdf42ef9804aaad5a9de4</anchor>
      <arglist>(const QString &amp;address)</arglist>
    </member>
    <member kind="function">
      <type>QCString</type>
      <name>getFirstEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ed4b424496c67cbd9f79e0388892e7c3</anchor>
      <arglist>(const QCString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getFirstEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d629f5a93705b63d54c1baf04fd7bc4c</anchor>
      <arglist>(const QString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>getNameAndMail</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>e2dac033297e9dd7d0139d2c78c8aa60</anchor>
      <arglist>(const QString &amp;aStr, QString &amp;name, QString &amp;mail)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>compareEmail</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ab8cf459705cc89257de09149c3816f2</anchor>
      <arglist>(const QString &amp;email1, const QString &amp;email2, bool matchName)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizedAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>9982266e0944fe2fb7812a446c9bb5ba</anchor>
      <arglist>(const QString &amp;displayName, const QString &amp;addrSpec, const QString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>decodeIDN</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d3ea73606b23980086afff1ad88d1bd3</anchor>
      <arglist>(const QString &amp;addrSpec)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>encodeIDN</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>6118e5517d464e68725fcf0eb74270d4</anchor>
      <arglist>(const QString &amp;addrSpec)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizeAddressesAndDecodeIDNs</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ee73cf94f9dd949086f0e57e75dfb11c</anchor>
      <arglist>(const QString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizeAddressesAndEncodeIDNs</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7051307aab55eca4c7fd9cf748b99886</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>quoteNameIfNecessary</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7d89444801cf2a87def409ccc1a937a2</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
  </compound>
  <compound kind="namespace">
    <name>KPIM</name>
    <filename>namespaceKPIM.html</filename>
    <class kind="class">KPIM::IdMapper</class>
    <class kind="class">KPIM::NetworkStatus</class>
    <member kind="enumeration">
      <name>EmailParseResult</name>
      <anchor>c987655a090d457e3d8638a78d35d060</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>QStringList</type>
      <name>splitEmailAddrList</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>98b418dfd27e2b6198cba231f6a0bc7b</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>splitAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d1a594b64f9ca4eea5fb1e70628d8bcd</anchor>
      <arglist>(const QCString &amp;address, QCString &amp;displayName, QCString &amp;addrSpec, QCString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>splitAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>2b7e099c8eb80fe28f0472cdc9474aa2</anchor>
      <arglist>(const QString &amp;address, QString &amp;displayName, QString &amp;addrSpec, QString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>KPIM::EmailParseResult</type>
      <name>isValidEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>92eca19dc388758a93d3844dea02fb5e</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>emailParseResultToString</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>c93bbf08256666d3052b9920b1e62e6c</anchor>
      <arglist>(EmailParseResult errorCode)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isValidSimpleEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>3abe4995a0c7d5b2cb29f5e41968b6a6</anchor>
      <arglist>(const QString &amp;aStr)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>simpleEmailAddressErrorMsg</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>f7c8e7e210300946a959969ba1b62e75</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QCString</type>
      <name>getEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>292f1221855a2b2b67e82d3c0e0ae8bb</anchor>
      <arglist>(const QCString &amp;address)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>fbcbb73ff26cdf42ef9804aaad5a9de4</anchor>
      <arglist>(const QString &amp;address)</arglist>
    </member>
    <member kind="function">
      <type>QCString</type>
      <name>getFirstEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ed4b424496c67cbd9f79e0388892e7c3</anchor>
      <arglist>(const QCString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getFirstEmailAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d629f5a93705b63d54c1baf04fd7bc4c</anchor>
      <arglist>(const QString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>getNameAndMail</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>e2dac033297e9dd7d0139d2c78c8aa60</anchor>
      <arglist>(const QString &amp;aStr, QString &amp;name, QString &amp;mail)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>compareEmail</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ab8cf459705cc89257de09149c3816f2</anchor>
      <arglist>(const QString &amp;email1, const QString &amp;email2, bool matchName)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizedAddress</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>9982266e0944fe2fb7812a446c9bb5ba</anchor>
      <arglist>(const QString &amp;displayName, const QString &amp;addrSpec, const QString &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>decodeIDN</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>d3ea73606b23980086afff1ad88d1bd3</anchor>
      <arglist>(const QString &amp;addrSpec)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>encodeIDN</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>6118e5517d464e68725fcf0eb74270d4</anchor>
      <arglist>(const QString &amp;addrSpec)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizeAddressesAndDecodeIDNs</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>ee73cf94f9dd949086f0e57e75dfb11c</anchor>
      <arglist>(const QString &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>normalizeAddressesAndEncodeIDNs</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7051307aab55eca4c7fd9cf748b99886</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>quoteNameIfNecessary</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7d89444801cf2a87def409ccc1a937a2</anchor>
      <arglist>(const QString &amp;str)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static unsigned char</type>
      <name>ASCIIToLower</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>91629a344f9e3b62da31ae8e1792b787</anchor>
      <arglist>(unsigned char ch)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>kAsciiToLower</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7cb97e9d6bfa6627b9aae5b6e0e26a3e</anchor>
      <arglist>(char *str)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static unsigned char</type>
      <name>ASCIIToUpper</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>7d0b08aeb545bdfe51900b93d99e53b4</anchor>
      <arglist>(unsigned char ch)</arglist>
    </member>
    <member kind="function">
      <type>char *</type>
      <name>kAsciiToUpper</name>
      <anchorfile>namespaceKPIM.html</anchorfile>
      <anchor>fa7488ce6c9ae71ed042ed740785e670</anchor>
      <arglist>(char *str)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KPIM::IdMapper</name>
    <filename>classKPIM_1_1IdMapper.html</filename>
    <member kind="function">
      <type></type>
      <name>IdMapper</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>dbf173890449a43b1671d3a5fe17db0d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdMapper</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>49ff7c4a4c986d43c58273b0a09c0bd7</anchor>
      <arglist>(const QString &amp;path, const QString &amp;identifier=QString::null)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~IdMapper</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>b40d8c9d49677e179422990095d450be</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setPath</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>dcf68c0d9bcd95d057f7bd7b44e735f4</anchor>
      <arglist>(const QString &amp;path)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>path</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>4a8a7336879001643f64cdb721f9489b</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setIdentifier</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>9d41d1119940dd1bc0eae4e15b0c096a</anchor>
      <arglist>(const QString &amp;identifier)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>identifier</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>40380d70352d13cb2a276c788dc46358</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>load</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>77274cf29ba2e7e24c41db8b9544330c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>save</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>38e6b6b030e85962fcfa9d8f10c24bd5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>clear</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>54749da0eaaea29112f0fe7ecd9d7748</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setRemoteId</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>60de626959acdf0389e005343356be64</anchor>
      <arglist>(const QString &amp;localId, const QString &amp;remoteId)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>removeRemoteId</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>cdc432ece261e2e617427f3f76c16fc6</anchor>
      <arglist>(const QString &amp;remoteId)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>remoteId</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>225fb0d3f5f7a0d2f0c8b698f47c0776</anchor>
      <arglist>(const QString &amp;localId) const </arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>localId</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>d1fd7b91ff524d062633da773e6257d9</anchor>
      <arglist>(const QString &amp;remoteId) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFingerprint</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>4b580b5bac2809964fbadaf8d5de6602</anchor>
      <arglist>(const QString &amp;localId, const QString &amp;fingerprint)</arglist>
    </member>
    <member kind="function">
      <type>const QString &amp;</type>
      <name>fingerprint</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>4c72fd4b102231d870d25309575eb212</anchor>
      <arglist>(const QString &amp;localId) const </arglist>
    </member>
    <member kind="function">
      <type>QMap&lt; QString, QString &gt;</type>
      <name>remoteIdMap</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>19d533941145a317259cabc385ec71cb</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>asString</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>e10d664a6ddaea1bc911f2c44af07ede</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>QString</type>
      <name>filename</name>
      <anchorfile>classKPIM_1_1IdMapper.html</anchorfile>
      <anchor>a96bb715639ca515f2741443610c92bd</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KPIM::NetworkStatus</name>
    <filename>classKPIM_1_1NetworkStatus.html</filename>
    <member kind="enumeration">
      <name>Status</name>
      <anchor>fea4c1e6784cd43ca9cb60106cab0e8e</anchor>
      <arglist></arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>statusChanged</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>419d1faf52d3c40b6e9e6a298a5b6b85</anchor>
      <arglist>(Status status)</arglist>
    </member>
    <member kind="dcop">
      <type>void</type>
      <name>onlineStatusChanged</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>307d16804cb4ad56e7dce39ba8d4b323</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~NetworkStatus</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>a3b6e43c723f065def740908375ba1e4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setStatus</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>4fd9c814f6ff3b8445eebc35d000b6ad</anchor>
      <arglist>(Status status)</arglist>
    </member>
    <member kind="function">
      <type>Status</type>
      <name>status</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>74e4900610892153c7bca89065aef92d</anchor>
      <arglist>() const</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static NetworkStatus *</type>
      <name>self</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>0ef149feecf922dc1ec91ea7ba9f269f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" protection="protected">
      <type></type>
      <name>NetworkStatus</name>
      <anchorfile>classKPIM_1_1NetworkStatus.html</anchorfile>
      <anchor>959eac17421065e9c009f0f284fe90b4</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
</tagfile>
